Support » Plugin: ACF Theme Code for Advanced Custom Fields » PHP Warning count()

  • Resolved emmtre

    (@emmtre)



    Any known issues with PHP 7.2.4?

    Warning: count(): Parameter must be an array or an object that implements Countable in /public_html/wp-content/plugins/acf-theme-code/core/core.php on line 233

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Aaron Rutley

    (@aaronrutley)

    Hey @emmtre,

    Apologies for the delay in getting back to you, we’ve been traveling for WordCamp Europe for the last few days.

    It looks like you’ve found an issue with that newer version of PHP, we’ll look into this on our end and fix ASAP, sorry about this!

    Plugin Author Aaron Rutley

    (@aaronrutley)

    Hey @emmtre, I just wanted to let you know this was bug was resolved in version 1.4.0!

    @aaronrutley Many thanx for the update and quick fix!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.